body    {
    font-family: 'Open Sans', sans-serif;
    color: #373737
}
h1,h2,h3,h4,h5,h6   {
    font-family:  'Noto Serif', serif;
}
.bcg_image  {
    padding-top: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.container {
    max-width: 1380px;
}
a:link, a:visited  {
    color: #4b4b4b;
    text-decoration: none;
}
a:active, a:hover    {
    color:  #3BB7DB !important
}
a.current       {
    color: #3BB7DB
}
.black, .black:link, .black:visited     {
    color: #373737
}
.black:hover        {
    color: black;
}
input.form-control:focus, .btn-primary:focus, textarea.form-control:focus  {
    outline: 0 none;
    box-shadow: 0 0 0 transparent !important;
    border-color: gray;
}
.btn-primary, .btn-primary:focus {
    color: #fff !important;
    border-radius: 2px;
    background-color: #3BB7DB !important;
    border-color: #3BB7DB;
}
.btn-primary:hover {
    background-color: #959595 !important;
    border-color: #959595 !important;
    color: white !important;
}
.border_top     {
    border-top: 1px solid #a8a8a8;
}
/***  HEADER  ***/
#header_nav {
    text-transform: uppercase;
    font-family: 'Cormorant', serif;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 0;
}
#header_nav li {
    display: inline-block;
}
.header_logo a    {
    display: inline-block;
    text-align: center;
}

.header_nav_overlay, .header_search_box_overlay, .header_top_mobile_overlay     {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: black;
    opacity: 0;
    z-index: 100;
    display: none;
    transition: opacity 0.3s ease-out;
}
#header_search_input        {
    border: 0 solid transparent;
}
#header_search_autocomplete      {
    border: 1px solid lightgray;
    position: absolute;
    left: 15px;
    right: 15px;
    z-index: 101;
    display: none;
    background: white;
    border-radius: 4px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.autocomplete_item a      {
    display: inline-block;
    padding: 10px;
    width: 100%;
    border-bottom: 1px solid lightgray;
}
.header_nav_link       {
    display: inline-block;
    padding: 10px;
    width: 100%;
}
.header_nav_sub       {
    border: 1px solid lightgray;
    position: absolute;
    left: 0;
    right: 0;
    padding: 15px;
    display: none;
    background: white;
    text-align: left;
    z-index: 99;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.pill       {
    font-size: 12px;
    background: #3BB7DB;
    color: white;
    border-radius: 4px;
    margin-left: 10px;
    padding: 4px 7px;
}
.header_nav_sub_arrow       {
    float: right;
    width: 50px;
    text-align: right;
    height: 100%;
}
.header_nav_link:hover + .header_nav_sub       {
    display: block;
}
.header_nav_sub:hover {
    display: block;
}
#header_top_mobile      {
    display: none;
}
.pb_responsive     {
    padding-bottom: 100px;
}
.header_search_box      {
    max-width: 260px;
}
@media only screen and (max-width: 768px) {
    .pb_responsive     {
        padding-bottom: 50px;
    }
    #header_nav        {
        position: fixed !important;
        display: block;
        top: 0;
        height: 100vh;
        background: white;
        border-left: 1px solid gray;
        border-bottom: 0 solid gray;
        right: -80%;
        width: 80%;
        overflow-y: auto;
        transition: right 0.3s ease-out;
        z-index: 101;
    }
    #header_nav > li        {
        display: block;
        border-bottom: 1px solid lightgray;
    }
    .header_nav_open        {
        right: 0 !important;
    }
    .header_nav_link       {
        text-align: left;
    }
    .header_nav_link:hover + .header_nav_sub       {
        display: none;
    }
    .header_nav_sub       {
        border: 0 solid lightgray;
        position: static;
        padding-top: 0;
        padding-bottom: 0;
        box-shadow: none;
    }
    .header_nav_bottom  {
        border-top: 2px solid gray;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        background: #e8e8e8;
        z-index: 101;
    }
    #header_top_mobile      {
        display: block;
        position: fixed;
        bottom: -100%;
        padding-bottom: 50px;
        width: 100%;
        background: white;
        transition: bottom 0.3s ease-out;
        border-top: 1px solid gray;
        z-index: 101;
    }
    .header_top_mobile_open     {
        bottom: 0 !important;
    }
    #header_top_mobile li     {
        padding: 10px;
        border-bottom: 1px solid lightgray;
    }
    .header_nav_bottom a {
        display: inline-block;
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    .header_search_box      {
        display: none;
        z-index: 101;
        position: fixed;
        top: 30px;
        max-width: none;
    }
    .header_search_box button     {
        background: white;
    }
    .header_search_box_open     {
        display: block;
    }
    .footer_bottom      {
        margin-bottom: 60px;
    }

}



.header_info_toggle     {
    border-right: 2px solid white;
    border-left: 2px solid white;
}
footer      {
    background: #DCF5FD;
}
.footer      {
    padding-top: 20px;

}
.title, .subtitle  {
    font-size: 40px;
    font-family: 'Cormorant', serif;
    text-align: center;
}
.subtitle       {
    font-size: 28px;
}
.description {
    font-size: 16px;
    color: gray;
}
.footer_bottom      {
    font-size: 15px;
    text-align: center;
    padding: 20px;
}
.breadcrumbs        {
    background: rgba(236, 236, 236, 0.85);
    padding: 30px 0;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 40px;
}
.footer_breadcrumbs        {
    height: 10px;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

.blog_content       {
    position: relative;
    margin-left: 15px;
    margin-right: 15px;
    background: white;
    margin-top: -60px;
    padding: 20px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.19);
}
.tp-caption.medium_bg_asbestos {
    background: #3BB7DB !important;
}

.newsletter_box     {
    position: absolute;
    bottom: 50px;
    left: 30px;
    right: 30px;
}
.page_submenu a       {
    display: inline-block;
    padding: 5px 10px;
    width: 100%;
}
.page_submenu a:hover      {
    color: #373737 !important;
    background: #edf6f2;
}
/***  HEADER  ***/
#preloader      {
    display: flex;
    position: fixed;
    background: white;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000000;
}
.banner {
    position: relative;
}
.overlayed      {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: white;
   opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease-out;
    color: white;
    font-size: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner:hover .overlayed      {
    opacity: 0.3;
}


#cms_editable select {
    width: 100%;
}



.tp-caption {
    bottom: 50px;
    z-index: 4;
    line-height: 1.4;
    padding: 20px;
    max-width: 460px !important;
}

.slider_overlay {
    position: absolute;
    top: 0; left: 0;
    background: white;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.tp-caption-top     {
    color: #3BB7DB;
    font-family: 'Cormorant', serif;
    font-weight: bold;
    font-size: 40px;
    padding-bottom: 6px;
    margin-bottom: 5px;
    border-bottom: 2px solid #3BB7DB;
    line-height: normal;
}
.tp-caption-bottom     {
    font-style: italic;
    font-size: 24px;
    line-height: normal;
}
.tp-caption-link        {
    font-size: 16px;
}

@media only screen and (max-width: 768px) {
    .tp-caption-top     {
        font-size: 20px;
    }
    .tp-caption-bottom     {
        font-size: 14px;
    }
    .tp-caption-link        {
        font-size: 14px;
    }
    .tp-caption {
        left: 10px !important;
        bottom: 10px;
        right: 10px;
        max-width: none !important;
    }
    .tparrows       {
        /*display: block !important;
        opacity: 1 !important;*/
    }
}